<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>


    <color name="mine_top_bg">#ff007aff</color>
    <color name="color_f6">#f6f6f6</color>
    <color name="color_3">#333333</color>
    <color name="color_6">#666666</color>
    <color name="color_9">#999999</color>
    <color name="color_F5">#F5F5F5</color>
    <color name="colorBlackE">#EEEEEE</color>
    <color name="color_C">#CCCCCC</color>
    <color name="color_call_phone">#0672DE</color>
    <color name="color_down_time">#FF323C</color>
    <color name="color_text_bg">#F6F9FF</color>
    <color name="color_yx">#FF5722</color>
    <color name="color_green">#4CAF50</color>
</resources>